boti

Note: After publishing, you may have to bypass your browser's cache to see the changes.

.i18ndoc {
    border-bottom: 1px solid lightgrey;
    font-family: monospace;
    font-size: 8pt;
    height: 140px;
    overflow: auto;
    padding: 3px;
}

.portable-infobox .pi-border-color {
   border-color: #000000;
}

.portable-infobox .pi-item-spacing {
   padding: 5px 10px;
}

.portable-infobox .pi-header {
   text-align: center;
}

.portable-infobox .pi-title {
   text-align: center;
}

.portable-infobox .center {
    text-align:center;
}

.portable-infobox ul.pi-image-collection-tabs {
    font-size: 12px;
}

.portable-infobox ul.pi-image-collection-tabs li {
    border: 0;
    padding: 0px;
}

.portable-infobox .pi-image-collection-tabs .pi-tab-link:after {
    content: "|";
    font-weight: bold;
    width: 1em;
    padding-right: 3px;
}

.portable-infobox .pi-image-collection-tabs .pi-tab-link:last-child:after {
    content: none;
}